/* Mandar a llamar las etiquetas para agregar estilos. OPCION 1: Elemento HTML */
p {
    color: mediumslateblue;
    font-size: 30px;
}

/* Mandar a llamar las etiquetas para agregar estilos. OPCION 2: Clase */
.parrafo{
    color: tomato;
}

/* Mandar a llamar las etiquetas para agregar estilos. OPCION 3: ID */
#texto{
    color:limegreen;
}